Subject: [netmod] virtual interim meeting on 2014-09-10 canceled

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 4 Sep 2014 09:39:57 +0200

Hi,

we will not have a virtual interim meeting next week since there is a
NETCONF virtual interim meeting next week and we have the face-to-face
meeting coming up the following week on September 17-18.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>